ion-card-header,
ion-item {
    text-align: center;
    
}

.btn {
    width: 150px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    margin-right: 15px;
    transition: all 0.5s ease;
}

.btn:hover {
    transform: scale(1.1);
}
.alert{
  background-color: red; 
  color: white;
  padding: 1%;
 
  border-radius: 5%; 
}

